
@charset "utf-8";

.Latest-Other li                            { border-bottom:1px dashed #333; color:#aaa; padding:10px 0px 10px 10px; }
.Latest-Other li:last-child                 { border-bottom:1px dashed #0a0a0a; }
.Latest-Other li:hover                      { background:#000; border-bottom:1px dashed #555; color:#fff; }

.Latest-Other .CoinNo                       { font-size:1em; text-align:center; }


